.CallButton.RoundButton{
	position: fixed;
	right: 3%;
	bottom: 3%;
	display: flex;
	z-index: 30;
	background-color: #B1D8E2;
	color: #0097c4;
	width: 10vmax;
	height: 10vmax;
	border-radius:50%;
	margin: 0 auto;
	border: 2px solid #0097c4;
	box-shadow: 2px 2px 4px #888;
	align-items: center;
	justify-content: center;
}
.RoundButtonLogo{
	width: 6vmax;
	height: 6vmax;
}

.CallButton.SocialMediaBlock{
	width: 90%;
	height: 40%;
	text-align: center;
	background-color: #fff;
	border: 3px solid #0097c4;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	position: fixed;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	bottom: 3%;
	right: 4%;
	z-index: 20;
}
.CallButton.SocialMediaBlock a{
	width: 90%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	height: 25%;
	cursor: pointer;
}
.CallButton.SitesImg{
	width: 5vmax;
	height: 5vmax;
	margin-right: 5%;

}
.CallButton.SitesText{
	font-size: 2vmax;
	text-align: left;
}

.CallButton.PhoneBlock{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	position: fixed;
	width: 50%;
	height: 20%;
	text-align: center;
	align-items: center;
	background-color: #fff;
	border: 3px solid #B1D8E2;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	bottom:10%;
	right:5%;
	z-index: 20;
}
.CallButton.PhoneBlockText{
	height:30%;
	font-size: 1.3vmax;
	text-align: center;
}
.RoundButtonText{
	font-size: 0.7vmax;
}
.CallButton.PhoneBlockInputAndButton{
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	height: 100%;
}
.CallButton.PhoneBlockInputAndButton input{
	width: 100%;
	border: 2px solid #0097c4;
	font-size: 1.3vmax;
	text-align: center;
}
.CallButton.PhoneBlockButton{
	text-decoration: none;
	display: inline-block;
	width:40%;
	position: relative;
	overflow: hidden;
	border: 2px solid #0097c4;
	border-radius: 0.5vmax;
	font-size: 1.5vmax;
	color: white;
	background-color: #B1D8E2;
	z-index: 0;
}
.CallButton.close {
position: absolute;
right: 9%;
top: 4%;
width: 2vmax;
height: 2vmax;
opacity: 0.6;
cursor: pointer;
}
.CallButton.close:hover {
opacity: 1;
}
.CallButton.close:before, .close:after {
position: absolute;
left: 15px;
content: ' ';
height: 2vmax;
width: 0.1vmax;
background-color: #B1D8E2;
}
.CallButton.close:before {
transform: rotate(45deg);
}
.CallButton.close:after {
transform: rotate(-45deg);
}
@media (orientation: landscape){
	.CallButton.SocialMediaBlock{
		width: 30%;
		height: 50%;
		bottom: 10%;
		right: 15%;
		z-index: 20;
	}
	.CallButton.SitesImg{
		width: 3.4vmax;
		height: 3.4vmax;
	}
	.CallButton.PhoneBlock{
		height:auto;
	}
	.CallButton.close {
		right:5%;
	}
}
@media (orientation: landscape) and (min-width: 1200px){
	.CallButton.PhoneBlock{
		width: 30%;
		height: 20%;
		bottom:7%;
		right:5%;
		padding: 13px 0px;
	}
	.CallButton.SocialMediaBlock{
		width: 25%;
		height: 50%;
		bottom: 10%;
		right: 5%;
		z-index: 20;
	}
	.CallButton.SitesImg{
		width: 3.4vmax;
		height: 3.4vmax;
	}
	.CallButton.close {
		right:3%;
	}
	.CallButton.RoundButton{
		width: 5vmax;
		height: 5vmax;
	}
	.RoundButtonLogo{
		width: 3vmax;
		height: 3vmax;
	}
	.CallButton.RoundButton:hover{
		border-width: 7px;
	}

}
